@import url('https://fonts.googleapis.com/css2?family=Urbanist:ital,wght@0,100..900;1,100..900&family=Work+Sans:ital,wght@0,100..900;1,100..900&display=swap');
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
body {
	font-family: "Work Sans", sans-serif;
	color: #000;
	overflow-x: hidden;
}

ul {
	list-style: none;
	padding-left: 0;
	margin-bottom: 0;
}
a {
	text-decoration: none;
}
.container {
	max-width: 1800px;
	width: 100%;
	margin: auto;
}
.ffu{
	font-family: "Urbanist", sans-serif;
}


.object-cover {
	object-fit: cover;
}
.rounded-1 {
	border-radius: 10px !important;
}
.rounded-2 {
	border-radius: 20px !important;
}
.rounded-3 {
	border-radius: 30px !important;
}

.bg-dark {
	background-color: #000 !important;
}
.text-black-50 {
	color: #000 !important;
}
.text-light{
	color: #383838 !important;
}
.bg-success{
	background-color: #00674F !important;
}
.text-success{
	color: #00674f !important;
}

#mega-menu-wrap-top .mega-menu-toggle {
	background: none; !important;}
.mega-menu-item-105 a{color:red !important;}

.fw-300 {
	font-weight: 300 !important;
}
.fw-500 {
	font-weight: 500 !important;
}
.fw-600 {
	font-weight: 600 !important;
}
.fw-700 {
	font-weight: 700 !important;
}
.fw-800 {
	font-weight: 800 !important;
}

/* 0 */

.ls-001 {
	letter-spacing: -0.01em;
}
.ls-002 {
	letter-spacing: -0.02em;
}
.ls-003 {
	letter-spacing: -0.03em;
}
.ls-25{
	letter-spacing: 0.25em;
}
.ls-100 {
	letter-spacing: 0.1em;
}
.ls-150 {
	letter-spacing: 0.15em;
}
.ls-200 {
	letter-spacing: 0.2em;
}
.ls-300 {
	letter-spacing: 0.03em;
}
.ls-500 {
	letter-spacing: 0.05em;
}
.ls-002 {
	letter-spacing: -0.02em;
}
.ls-004 {
	letter-spacing: -0.04em;
}

/* 0 */

/* 01 */
h1, .h1{
	font-size: 47px;
	line-height: 1;
}
.fs-12 {
	font-size: 12px;
}
.fs-13 {
	font-size: 13px;
}
.fs-14 {
	font-size: 14px;
}
.fs-15 {
	font-size: 15px;
}
.fs-16 {
	font-size: 16px;
}
.fs-18 {
	font-size: 18px;
}

.fs-20 {
	font-size: 20px !important;
}


.fs-25 {
	font-size: 25px !important;
}
.fs-27 {
	font-size: 27px ;
}
.fs-21 {
	font-size: 21px ;
}
.fs-22 {
	font-size: 22px ;
}
.fs-23 {
	font-size: 23px ;
}
.fs-28 {
	font-size: 28px ;
}
.fs-32 {
	font-size: 32px;
}
.fs-30 {
	font-size: 30px;
}
.fs-35 {
	font-size: 35px;
}
.fs-40 {
	font-size: 40px;
}
.fs-44 {
	font-size: 44px;
}
.fs-48 {
	font-size: 48px;
}
.fs-50 {
	font-size: 50px;
}
.fs-60 {
	font-size: 60px;
}
.fs-54 {
	font-size: 54px;
}
.fs-70 {
	font-size: 70px;
}
.fs-90 {
	font-size: 90px;
}

/* 01 */

/* 02 */
.lh-0-9 {
	line-height: 0.9;
}
.lh-1-2 {
	line-height: 1.2;
}
.lh-1-3 {
	line-height: 1.3;
}
.lh-1-4 {
	line-height: 1.4;
}
.lh-1-5 {
	line-height: 1.5;
}
.lh-1-7 {
	line-height: 1.7;
}
.lh-1-8 {
	line-height: 1.8;
}
.lh-2 {
	line-height: 2;
}
/* 02 */
/* .text-shadow {
text-shadow: 4px 4px 10px rgba(0, 0, 0, 0.4);
} */
.terms input {        
	display: block;

}
.red{color:red;}
.subheading{background:#00674F; padding:5px 10px; font-size:20px;color:#fff;}

.btn {
	padding: 15px 19px;
	border: 1px solid;
	border-radius: 0px;
	line-height: normal;
	font-size: 12px;
	letter-spacing: 0.25em;
	font-weight: 500;
	text-transform: uppercase;
}
.btn-light{
	background-color: transparent;
	color: #fff;
	border-color: #fff;
}
.btn-success{
	background-color: #00674F;
	color: #fff;
	border-color: #00674F; 
}
.btn-success:hover{
	background-color: #fff;
	color: #00674F;
	border-color: #fff; 
}
.sbmt-btn:hover{
	border-color: #00674F; 
	color: #00674F;
	background-color: transparent;
}
.menu-item-105 a{color:#FF0000 !important;}
/* .scroll header {
position: fixed;
top: 0;
left: 0;
width: 100%;
background: #fff;
box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
z-index: 99;
} */
.navbar-brand {
	display: inline-block;
	width: 290px;
}
.text-black{color:#000;}
.navbar-nav .nav-link {
	padding: 0 !important;
	line-height: normal;
	color: #ffffff;
	font-size: 18px;
	font-weight: 600;
}
.navbar-nav > li + li {
	margin-left: 2px;
}

.navbar-nav .nav-link.active, .footer-links ul li a:hover {
	color: #FF0000;
}
.card-header{background:#00674F;}
.card-header a{color:#fff;}

.yith-wcwl-share{display:none;}
.top-nav{
	border-color: #D4D4D4 !important;
}
.topnav-links ul li a{
	color: #33363f;
	font-size: 18px;
}
.topnav-links ul li a:hover, .topnav-links ul li a.active{
	color: #00674F;
}
.topnav-links, .site-logo, .nav-right{
	width: 33%;
}
button#ScrollToTop {
	position: fixed;
	bottom: 10px;
	left: 10px;
	background: transparent;
	height: 40px;
	width: 40px;
	border-radius: 50%;
	border: 2px solid #000;
	z-index: 99;
	color: #000;
}

button#ScrollToTop:hover {
	background: #000;
	color: #fff;
}

@media (min-width: 992px) {
	div#navbarOffcanvas {
		position: inherit !important;
		flex-direction: row;
		visibility: visible;
		width: auto;
		transform: translateX(0%);
		border-right: 0;
		margin-left: 0;
		background-color: transparent;
	}
	.offcanvas-body {
		flex-grow: 0;
		padding: 0;
		overflow-y: visible;
	}
}
.img-overlay::before{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background-color: rgb(0 0 0 / 10%);
}


.carousel-control-next-icon, .carousel-control-prev-icon {
	width: 55px;
	height: 55px;
	border: 1px solid #fff;
	background-size: 80% 80%;
}
.banner-sec.bg-success{
	background-color: #004E3C !important;
}
.slick-slide {
	padding: 0 15px;
}
.slick-dots {
	width: 100%;
	display: flex;
	bottom: -30px;
}
.slick-dots li {
	margin: 0 0px;
	width: 100%;
	display: flex  ;
	align-items: center;
}
.slick-dots li button {
	width: 100%;
	height: 1px;
	padding: 0px;
	background: #D9D9D9;
}
.slick-dots li.slick-active  button{
	height: 5px;
	background: #00674F;
}
.footer-links ul li a{
	color: #ffffff;
	font-size: 15px;
	line-height: 2;
	font-weight: 400;
}
.newsletter-group{
	height: 50px;
	background-color: #fff;
	border-radius: 5px ;
}
.copy-right{
	border-color: rgb(255 255 255 / 20%) !important;
}
.inner-img {
	height: 550px;
}
.inner-img::before {
	content: '';
	position: absolute;
	height: 100%;
	width: 55%;
	right: 0px;
	top: 0;
	background: #00674F;
}
.inner-img img {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	height: 90%;
	width: 90% !important;
	right: 5%;
}
.abtinner-2 .inner-img::before {
	right: auto;
	left: 0;
}
.form-group input {
	height: 60px;
	border-radius: 5px;
	border-color: #c7c7c7 !important;
}
.form-group textarea {
	height: 170px;
	border-radius: 5px;
	border-color: #c7c7c7 !important;
}
@media(max-width:1600px){
	.fs-15 {
		font-size: 13px;
	}

	.navbar-brand {
		width: 250px;
	}
	.header-icns ul li a img {
		width: 25px;
	}
	.navbar-nav .nav-link, .topnav-links ul li a {
		font-size: 16px;
	}
	h1, .h1 {
		font-size: 40px;
	}
	.fs-27 {
		font-size: 22px;
	}
	.btn {
		font-size: 10px;
	}
	.carousel-control-next-icon, .carousel-control-prev-icon {
		width: 40px;
		height: 40px;
	}
	.fs-12 {
		font-size: 10px;
	}
	.fs-40 {
		font-size: 32px;
	}
	.fs-20 {
		font-size: 18px !important;
	}
	.footer-links ul li a {
		font-size: 13px;
	}
	.newsletter-group {
		height: 45px;
	}
	.fs-13 {
		font-size: 10px;
	}
	.inner-img {
		height: 500px;
	}
	.fs-18 {
		font-size: 16px;
	}
	.fs-60 {
		font-size: 50px;
	}
	.form-group input {
		height: 50px;
	}
	.form-group textarea {
		height: 150px;
	}
}
@media(max-width:1400px){
	.fs-15 {
		font-size: 11px;
	}
	.navbar-nav .nav-link, .topnav-links ul li a {
		font-size: 14px;
	}
	.navbar-brand {
		width: 200px;
	}
	.header-icns ul li a img {
		width: 22px;
	}
	h1, .h1 {
		font-size: 32px;
	}
	.fs-27 {
		font-size: 18px;
	}
	.btn {
		font-size: 10px;
		padding: 13px 15px;
	}
	.carousel-control-next-icon, .carousel-control-prev-icon {
		width: 35px;
		height: 35px;
	}
	.fs-40 {
		font-size: 28px;
	}
	.fs-20 {
		font-size: 16px !important;
	}
	.footer-links ul li a {
		font-size: 11px;
	}
	.inner-img {
		height: 450px;
	}
	.fs-18 {
		font-size: 14px;
	}
	.fs-60 {
		font-size: 40px;
	}
	.form-group input {
		height: 45px;
	}
	.form-group textarea {
		height: 120px;
	}
}
@media(max-width:1199px){
	.navbar-nav .nav-link, .topnav-links ul li a {
		font-size: 12px;
	}
	.navbar-brand {
		width: 160px;
	}
	h1, .h1 {
		font-size: 28px;
	}
	.fs-27 {
		font-size: 15px;
	}
	.fs-40 {
		font-size: 25px;
	}
	.fs-20 {
		font-size: 14px !important;
	}
	.fs-60 {
		font-size: 35px;
	}
}
@media (max-width: 991px) {


	.navbar-toggler {
		font-size: 22px;
		padding: 0;
		color: #000;
	}
	.navbar-nav .nav-link {
		margin: 8px 0px;
	}

	.navbar-toggler-icon {
		width: auto;
		height: auto;
	}
	.navbar-toggler:focus {
		box-shadow: none;
	}
	div#navbarOffcanvas {
		background: #00674F;
		border-right: 0 !important;
		padding: 35px !important;
		width: 300px !important;
	}
	.navbar-nav > li + li {
		margin-left: 0;
	}

	.offcanvas-header .btn-close {
		position: absolute;
		top: 20px;
		right: 20px;
		/* filter: brightness(1) invert(0); */
		opacity: 1;
	}
	.offcanvas-header {
		padding: 0;
	}
	.banner-con{
		z-index: 9;
		position: inherit !important;
		transform: translate(0%, 0%) !important;
		padding-top: 30px;
		padding-bottom: 30px;
	}

	.submit-btn img {
		width: 15px;
	}
	.topnav-links, .site-logo, .nav-right{
		width: auto;
	}
	.inner-img {
		height: 400px;
	}
	.fs-60 {
		font-size: 30px;
	}
	.abtfull-wrap {
		height: 280px;
	}
}
@media(max-width:767px){
	.container{
		padding-left: 5%;
		padding-right: 5%;
	}
	.inner-img {
		height: 350px;
	}
	.banner-item {
		height: 300px;
	}

}

@media(max-width:575px){
	.navbar-brand {
		width: 120px;
	}
	.banner-con .row{
		width: auto !important;
	}
	.banner-item {
		height: 280px;
	}
	.abtfull-wrap {
		height: 250px;
	}
}